*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  background:  #f1f1f1;
}
.title {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 1px;
}
.container {
  margin-top: 70px;
  width: 55%;
  background: #fff;
  padding: 30px 120px 0 120px;
  border-radius: 10px 10px 0 0;
}

p {
  color: #333;
  line-height: 1.8;
  font-size: 16px;
  letter-spacing: 2px;
  margin-bottom: 10px;
}
.maxImg {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.maxImg img{
  width: 100%;
  height: auto;
  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
}
.midImg {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.midImg img {
  width: 70%;
  height: auto;
  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
}

.minImg {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.minImg img {
  width: 30%;
  height: auto;
  box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
}

.greenTitle {
  font-weight: bold;
  font-size: 22px;
  color: #38c443;
  margin: 10px 0;
  letter-spacing: 2px;
}
.blackTip {
  font-size: 17px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 10px;
  color: #333;
}
.pageBottom{
  height: 300px;
}

.redSpantip{
  font-weight: bold;
  color: #FF0F00;
}
.blueSpantip{
  font-weight: bold;
  color: #167ff8;
}

.dButton{
  background: #409EFF;
  color: #fff;
  font-weight: bold;
  margin-right: 20px;
  font-size: 15px;
  cursor: pointer;
  height: 36px;
  line-height: 36px;
  text-align: center;
  border-radius: 18px;
  padding: 0 20px;
}
.dButton:hover{
  background: #1580fc;
}
.stag{
  display: flex;
}
#pmpup {
  width: 100%;
  height: 100%;
  position:absolute;
  background: #00000020;
  left: 0;
  right: 0;
  display: none;
  justify-content: center;
  z-index: 10;
}
.spmpup{
  width: 260px;
  background: white;
  border: 1px solid #efefef;
  position: fixed;
  margin-top: calc(50vh - 250px);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
}
.spmpup > div {
  margin-bottom: 6px;
}
#qrcode img{
  width: 200px;
  height: 200px;
}
.title_bar{
  height: 60px;
  background: #fff;
  z-index: 999;
  position: fixed;
  left: 0;
  right: 0;
  /*border-bottom: 1px solid #eee;*/
  box-shadow: 0 2px 6px rgba(0,0,0,0.15);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
}
.title_centent{
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.GLogo{
  width: 44px;
  height: 44px;
  border-radius: 22px;
  border: 1px solid #ccc;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}
.GLogo img {
  width: 40px;
  height: auto;
}

.GName{
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 3px;
}
.GUrl{
  font-size: 12px;
  font-weight: bold;
}
.MLogo{
  display: flex;
  align-items: center;
  cursor: pointer;
}
.icon-home{
  width: 30px;
  height: 30px;
}
.icon-home path{
  fill: #666;
}
.back-home{
  color: #666;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
}
.back-home span {
  margin-left: 4px;
}
.back-home:hover {
  color: #409EFF;

}
.back-home:hover path {
  fill: #409EFF;
}
.mtips{
  width: 80%;
  margin: 0 auto;
  font-size: 12px;
  color:#666;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .container {
    width: 100%;
    padding: 10px 22px 0 22px;
  }

  .back-home span{
    display: none;
  }

  .title {
    font-size: 22px;
  }

  .greenTitle {
    font-size: 20px;
  }
  p {
    font-size: 15px;
  }
  .blackTip {
    font-size: 15px;
  }
  .minImg img {
    width: 40%;
    height: auto;
  }
  .pageBottom{
    height: 150px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .container {
    width: 85%;
    margin-top: 80px;
    padding: 30px 50px 0 50px;
  }
  .minImg img {
    width: 35%;
    height: auto;
  }
  .pageBottom{
    height: 250px;
  }
  .mtips{
    width: 70%;
  }
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 960px;
    margin-top: 100px;
    padding: 50px 120px 0 120px;
  }
  .title_centent {
    width: 960px;
    justify-content: start;
  }
  .minImg img {
    width: 30%;
    height: auto;
  }
  .pageBottom{
    height: 250px;
  }

  .title_bar{
    height: 70px;
  }

  .GLogo{
    width: 48px;
    height: 48px;
    border-radius: 24px;
  }
  .GLogo img {
    width: 44px;
    height: auto;
  }

  .GName{
    font-size: 20px;
  }

  .back-home{
    left: 20%;
  }

  .mtips{
    width: 768px;
  }
}